{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang-sd_notify/erlang-sd_notify",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-sd_notify_install",
            "desc": "测试软件包erlang-sd_notify的安装功能",
            "machine num": 1
        },
        {
            "name": "test_erlang-sd_notify_uninstall",
            "desc": "测试软件包erlang-sd_notify的卸载功能",
            "machine num": 1
        }
    ]
}